locked
Updating Active Directory MP 6.0.6452.0 to 6.0.7065.0 RRS feed

  • Question

  • I would like to update my AD MP to the lasted version.  Do I have to uninstall the old one?  If I to update the MP its return me a fail.


    Update Output:

    Active Directory Server Common Library could not be imported.

    If any management packs in the Import list are dependent on this management pack, the installation of the dependent management packs will fail.

    The requested management pack was invalid. See inner exception for details.

    Parameter name: managementPack

    Monday, January 18, 2010 4:47 PM

Answers

All replies